Pomoc do oprogramowania HP Photosmart - Spis treści
Róg | Róg

Grafika - Jak w pełni wykorzystać system pomocy

Jak w pełni wykorzystać system pomocy

Czy chcesz szybko odnaleźć informację, której potrzebujesz? Aby w pełni wykorzystać pomoc oprogramowania HP Photosmart, zapoznaj się z tematami w tej sekcji.

Grafika - Instrukcje krok po kroku

Instrukcje krok po kroku

Chcesz wiedzieć jak wykonać jakąś czynność? Kliknij kartę Spis treści w okienku po lewej stronie, a następnie dwukrotnie kliknij temat dotyczący czynności, którą chcesz wykonać. Więcej informacji dotyczących korzystania z oprogramowania HP Photosmart z urządzeniami HP znajdziesz właśnie w tej sekcji.

Grafika - Rozwiązywanie problemów i wsparcie

Rozwiązywanie problemów i wsparcie

Coś nie działa tak, jak powinno? Chcesz sprawdzić, czy dostępna jest Aktualizacja HP? Aby uzyskać pomoc w rozwiązywaniu problemów ze sprzętem i oprogramowaniem, zapoznaj się z poszczególnymi tematami w tej części.


Instrukcje krok po kroku

Pomoc ekranowa zawiera szczegółowe omówienie sposobu realizacji określonych zadań wykonywanych z użyciem oprogramowania HP Photosmart. W zależności od posiadanego urządzenia HP i wybranych opcji instalacji na komputerze mogą być zainstalowane następujące programy.

Grafika - przycisk programu Centrum obsługi HP

Centrum obsługi HP

Program Centrum obsługi HP zapewnia wygodny dostęp do wielu funkcji urządzenia i oprogramowania HP, jak jego stan, ustawienia, zamawianie materiałów eksploatacyjnych i pomoc. Aby dowiedzieć się więcej na temat korzystania z programu Centrum obsługi HP, kliknij to łącze.

Grafika - przycisk programu Skanowanie HP w Centrum obsługi HP

Skanowanie HP

Kliknij to łącze, aby uzyskać pomoc dla programu Skanowanie HP, służącego do skanowania zdjęć, dokumentów, slajdów i negatywów.

Grafika - przycisk programu Kopiowanie HP w Centrum obsługi HP

Kopiowanie HP

Kliknij to łącze, aby uzyskać pomoc dla programu Kopiowanie HP służącego do wykonywania kopii za pomocą urządzeń HP.

Grafika - przycisk programu Faksowanie HP w Centrum obsługi HP

Faksowanie HP

Jeżeli posiadane urządzenie All-in-One obsługuje tę funkcję, można wysyłać i odbierać faksy. Kliknij to łącze, aby uzyskać instrukcje krok po kroku dla programu Faksowanie HP.


Pobieranie aktualizacji oprogramowania i pomocy ekranowej z Internetu

Oprogramowanie HP Photosmart mogło zostać zainstalowane wraz z programem Aktualizacja HP. Program ten automatycznie pobiera z Internetu dostępne aktualizacje programów oraz pomocy ekranowej. Za pomocą narzędzia Aktualizacja HP można uzyskać dostęp do najnowszych wersji oprogramowania i nowych tematów pomocy ekranowej.

Uwaga Sprawdź czy masz działające połączenie z Internetem przed rozpoczęciem pobierania najnowszej wersji oprogramowania HP Photosmart i aktualizacji pomocy ekranowej.

Sprawdź teraz, czy są dostępne aktualizacje.

Możesz ustawić program Aktualizacja HP tak, aby aktualizacja wykonywana była w określonym czasie lub automatycznie uruchamiała się co jakiś czas. Program Aktualizacja HP sprawdza stronę internetową HP i wyświetla listę dostępnych aktualizacji. Użytkownik może wybrać rodzaj aktualizacji, aby zainstalować wszystkie lub tylko niektóre uaktualnienia, albo też pominąć aktualizację.

Ta część zawiera omówienie następujących tematów:

• Konfiguracja opcji programu Aktualizacja HP
• Uruchamianie programu Aktualizacja HP


Konfiguracja opcji programu Aktualizacja HP

Domyślnie narzędzie Aktualizacja HP uruchamia się co 30 dni. Narzędzie automatycznie sprawdza, czy na stronie internetowej HP dostępne są aktualizacje dla zainstalowanych urządzeń HP. Po znalezieniu aktualizacji zostanie wyświetlone odpowiednie powiadomienie oraz monit o uaktualnienie oprogramowania komputera.

Konfiguracja opcji programu Aktualizacja HP
1 Na pasku zadań Windows kliknij kolejno polecenie Start, Programy lub Wszystkie programy, wskaż opcję HP, a następnie kliknij Aktualizacja HP.
2 Gdy pojawi się okno dialogowe Aktualizacja HP, kliknij Ustawienia.
3 W oknie dialogowym Konfiguracja Aktualizacja HP wybierz następujące opcje:
• Aby narzędzie Aktualizacja HP uruchamiało się automatycznie, wybierz opcję Co, a następnie określ, co ile dni narzędzie ma być uruchamiane.

Można również zaznaczyć opcję wyświetlania powiadomienia zanim narzędzie Aktualizacja HP rozpocznie wyszukiwanie aktualizacji.

• Aby narzędzie Aktualizacja HP nie było uruchamiane automatycznie, wybierz opcję Nigdy. Narzędzie Aktualizacja HP można uruchomić ręcznie w dowolnym momencie. Dalsze informacje na ten temat można znaleźć w sekcji Uruchamianie programu Aktualizacja HP.
4 Kliknij przycisk OK.


Uruchamianie programu Aktualizacja HP

Jeżeli skonfigurowano narzędzie Aktualizacja HP tak, aby nie uruchamiało się automatycznie (poprzez zaznaczenie opcji Nigdy w oknie dialogowym Ustawienia programu Aktualizacja HP), można je uruchomić ręcznie w dowolnym momencie.

1 Na pasku zadań Windows kliknij kolejno polecenie Start, Programy lub Wszystkie programy, wskaż opcję HP, a następnie kliknij Aktualizacja HP.
2 Gdy pojawi się okno dialogowe Aktualizacja HP, kliknij Dalej.
3 Wybierz te aktualizacje, które chcesz pobrać, zaznaczając odpowiednie pola wyboru.
4 Kliknij przycisk Dalej.

W oknie dialogowym Aktualizacja HP wyświetlany jest pasek postępu pobierania pliku oraz powiadomienie o zakończeniu pobierania. W komputerze przechowywany jest plik dziennika wraz ze szczegółowymi informacjami o pobranych plikach.


Jak w pełni wykorzystać system pomocy

Ta część zawiera omówienie następujących tematów:

• Zmiana formatowania lub stylów
• Używanie skrótów klawiaturowych


Korzystanie z pomocy ekranowej

Rozdział przedstawia jak korzystać z funkcji nawigacji, wyszukiwania i indeksu systemu pomocy w celu odnalezienia potrzebnych informacji.

Korzystanie z pomocy ekranowej
1 W oknie Centrum obsługi HP kliknij zakładkę urządzenia HP.
2 Kliknij Pomoc i obsługa techniczna, a następnie Przewodnik ekranowy.

Na poniższym rysunku zaznaczono elementy systemu pomocy ułatwiające poruszanie się po nim.

Grafika - Pomoc ekranowa w systemie Windows

1 | Karty Spis treści, Indeks i Wyszukaj
2 | Obszar wyświetlania
3 | Pasek narzędziowy pomocy


Karty Spis treści, Indeks i Wyszukaj

Karty Spis treści, Indeks i Wyszukaj umożliwiają odnalezienie dowolnego tematu w pomocy ekranowej.

• Spis treści

Karta Spis treści zawiera ogólny widok tematów pomocy, podobny do spisu treści w książce. Spis treści można wykorzystać do znalezienia całości informacji o danej funkcji, na przykład drukowaniu zdjęć.

Grafika - Karta Spis treści pomocy ekranowej w systemie Windows

Części zawierające podtematy rzędu oznaczone są na liście ikoną książki. Aby wyświetlić listę podtematów w danej książce, kliknij znak + znajdujący się obok ikony książki. Jeżeli część jest już rozwinięta, zamiast znaku + wyświetlany jest znak -. Aby wyświetlić treść tematu, kliknij nazwę książki lub nazwę tematu na zakładce Spis treści. Wybrany temat wyświetlany jest w obszarze wyświetlania po prawej stronie okna.

• Indeks

Karta Indeks zawiera alfabetyczną listę pozycji indeksu powiązanych z tematami pomocy ekranowej.

Grafika - Karta Indeks pomocy ekranowej w systemie Windows

Pozycje indeksu można przeglądać za pomocą paska przewijania znajdującego się po prawej stronie listy; można również wpisać początek słowa kluczowego w polu tekstowym znajdującym się nad listą. Podczas wpisywania słowa kluczowego lista pozycji indeksu jest automatycznie przewijana do pozycji zaczynających się od wpisanego ciągu znaków.

Po odnalezieniu pozycji indeksu, która jest powiązana z poszukiwaną informacją, dwukrotnie kliknij tę pozycję.

– Jeżeli z wybraną pozycją indeksu w systemie pomocy powiązany jest tylko jeden temat, zostanie on wyświetlony w obszarze wyświetlania po prawej stronie okna.
– Jeśli z pozycją indeksu powiązanych jest kilka tematów, zostaną one wyświetlone w oknie dialogowym Znalezione tematy. Aby obejrzeć w obszarze wyświetlania jeden z tematów wymienionych w oknie dialogowym, kliknij go dwukrotnie.
• Wyszukaj

Karta Wyszukaj umożliwia przeszukanie całego systemu pomocy pod kątem występowania określonych słów, na przykład „drukowanie bez obramowania”.

Wskazówka Jeśli któreś z wprowadzonych słów często się powtarzają (na przykład „drukowanie” we frazie „drukowanie bez obramowania”) można ująć poszukiwany ciąg słów w cudzysłowy. Spowoduje to ograniczenie wyszukiwania i podanie wyników bliżej powiązanych z poszukiwaną informacją. Zamiast wszystkich tematów zawierających słowa „drukowanie”, „bez” lub „obramowania”, wyszukiwanie zwraca tylko tematy zawierające frazę „drukowanie bez obramowania”.

Grafika - Karta Wyszukaj w pomocy ekranowej - system Windows

Po wpisaniu kryteriów wyszukiwania kliknij przycisk Wyświetl tematy, aby wyświetlić wszystkie tematy pomocy zawierające wprowadzone słowa lub frazy. Wyniki wyświetlane są w tabeli składającej się z trzech kolumn. Każdy wiersz tabeli zawiera Tytuł tematu, Lokalizację w systemie pomocy, w którym temat się znajduje, oraz Rangę, obliczaną na podstawie dopasowania tematu do kryteriów wyszukiwania.

Wyniki wyszukiwania są domyślnie sortowane według Rangi, w związku z czym tematy zawierające największą ilość trafień kryteriów wyszukiwania znajdują się na górze listy. Wyniki można również sortować według Tytułu lub Lokalizacji, klikając odpowiedni nagłówek kolumny. Aby wyświetlić treść tematu, dwukrotnie kliknij wiersz w tabeli. Wybrany temat wyświetlany jest w obszarze wyświetlania po prawej stronie okna.


Obszar wyświetlania

W obszarze wyświetlania po prawej stronie okna pomocy wyświetlany jest temat pomocy wybrany za pomocą jednej z kart po lewej stronie okna. Tematy pomocy obejmują opisy, instrukcje krok po kroku i rysunki (jeśli są dostępne).

• Tematy często zawierają łącza lub odnośniki do innych tematów systemu pomocy, w których można znaleźć dodatkowe informacje. Czasami kliknięcie łącza powoduje automatyczne wyświetlenie nowego tematu w obszarze wyświetlania. W innych przypadkach łącze może wskazywać na więcej niż jeden odpowiedni temat. W takiej sytuacji wyświetlane jest okno Znalezione tematy. Aby obejrzeć w obszarze wyświetlania jeden z tematów wymienionych w oknie dialogowym, kliknij go dwukrotnie.
• Niektóre tematy zawierają szczegółowe instrukcje lub dodatkowe informacje, które nie są od razu widoczne na stronie. Poszukaj słów Pokaż wszystko lub Ukryj wszystko w górnym prawym rogu strony. Jeśli słowa te są widoczne, oznacza to, że na stronie znajdują się dodatkowe, ukryte informacje. Informacje ukryte oznaczone są granatowym tekstem i strzałką. Można je obejrzeć, klikając granatowy tekst.
• Niektóre tematy zawierają animowane filmy pokazujące, jak użyć danej funkcji. Animacje oznaczone są ikoną kamery wideo i słowami „Pokaż jak”. Po kliknięciu tekstu łącza Pokaż jak animacja jest wyświetlana w nowym oknie.


Pasek narzędziowy pomocy

Pasek narzędziowy pomocy, pokazany poniżej, zawiera przyciski umożliwiające poruszanie się po tematach pomocy. Za pomocą przycisków paska można poruszać się do przodu i do tyłu po tematach wyświetlanych wcześniej lub, po kliknięciu przycisku Strona główna, powrócić do głównej strony pomocy ekranowej.

Grafika - Pasek narzędziowy pomocy ekranowej w systemie Windows

1 | Pokaż/Ukryj
2 | Wstecz
3 | Dalej
4 | Strona główna
5 | Drukuj
6 | Opcje

Na pasku narzędzi pomocy znajdują się również przyciski służące do zmieniania sposobu wyświetlania systemu pomocy na ekranie komputera. Jeśli na przykład chcesz, aby obszar wyświetlania tematów pomocy zajmował większą część ekranu, możesz ukryć zakładki Spis treści, Indeks i Wyszukaj, klikając przycisk Ukryj.

Przycisk Drukuj umożliwia wydrukowanie strony aktualnie wyświetlanej na ekranie komputera. Jeśli karta Spis treści jest widoczna po lewej stronie okna w momencie kliknięcia przycisku Drukuj, zostanie wyświetlone okno dialogowe Tematy wydruków. Wydrukować można tylko temat aktualnie przeglądany w obszarze wyświetlania lub temat aktualny i powiązane z nim tematy niższego rzędu. Funkcja ta nie jest dostępna, jeśli po lewej stronie okna pomocy wyświetlana jest karta Indeks lub Wyszukaj.


Zmiana formatowania lub stylów

Formatowanie i style okna pomocy można zmienić przy użyciu ułatwień dostępu Opcji internetowych. Więcej informacji na temat zaangażowania firmy HP w ułatwianie korzystania z produktów można znaleźć na stronie www.hp.com/accessibility.

1 Kliknij przycisk Pomoc w programie HP Photosmart.
2 W menu Opcje wybierz polecenie Opcje internetowe, a następnie kliknij przycisk Dostępność.
3 W oknie dialogowym Dostępność wybierz odpowiednie opcje, a następnie kliknij przycisk OK.
Uwaga Zmiany nie dotyczą okienka nawigacji ani paska narzędzi okna pomocy. Zmiany w ustawieniach dostępności dotyczą czcionek i kolorów używanych w tematach pomocy ekranowej oraz w witrynach internetowych przeglądanych za pomocą programu Microsoft Internet Explorer.


Używanie skrótów klawiaturowych

Pomoc ekranowa wyświetlana jest w przeglądarce pomocy Microsoft, która udostępnia szereg skrótów klawiaturowych umożliwiających wybieranie i otwieranie tematów pomocy oraz przeszukiwanie tematów za pomocą indeksu i funkcji wyszukiwania.

Ta część zawiera omówienie następujących tematów:

• Skróty klawiaturowe dostępu
• Polecenia menu skrótów


Skróty klawiaturowe dostępu

Podczas nawigacji w oknie pomocy można korzystać z następujących skrótów.

Więcej informacji o funkcjach i usługach dostępności można znaleźć na stronie internetowej Microsoft Accessibility and Disabilities:

www.microsoft.com/enable/.

Uwaga Więcej informacji na temat zaangażowania firmy HP w ułatwianie korzystania z produktów można znaleźć na stronie www.hp.com/accessibility.
Skróty klawiaturowe okna pomocy
Aby | Naciśnij klawisz lub kombinację klawiszy
Zamknąć okno pomocy | Alt+F4
Przełączyć się między przeglądarką pomocy a innymi otwartymi oknami. | Alt+Tab
Wyświetlić menu Opcje. | Alt+O
Zmienić ustawienia programu Microsoft Internet Explorer. Ustawienia dostępności znajdują się w oknie dialogowym Opcje internetowe . Aby zmienić te ustawienia, kliknij zakładkę Ogólne, a następnie przycisk Dostępność. | Alt+O, a następnie N
Ukryć lub wyświetlić okno nawigacji. | Alt+O, a następnie K
Wydrukować temat. | Alt+O, a następnie U
Wrócić do poprzedniego tematu. | Alt+O, a następnie naciśnij W
Przejść do następnego tematu (jeśli był już przeglądany). | Alt+O, a następnie naciśnij D
Włączyć lub wyłączyć opcję podświetlania wyszukiwanych słów. | Alt+O, a następnie R
Odświeżyć temat wyświetlany w oknie tematu (opcja przydatna w przypadku połączenia ze stroną internetową). | F5 lub Alt+O, a następnie O
Wrócić do strony głównej. | Alt+O, a następnie S
Wstrzymać otwieranie strony w przeglądarce (opcja ta jest także przydatna podczas połączenia z siecią, umożliwiając zatrzymanie pobierania strony z Internetu). | Alt+O, a następnie A
Przełączyć się między oknem nawigacji a oknem tematu. | F6
Przewinąć temat. | Strzałka w górę i strzałka w dół lub Page Up i Page Down
Przewinąć wszystkie odnośniki w temacie lub wszystkie opcje w zakładce okna nawigacji. | Tab
Skróty klawiaturowe zakładki Spis treści
Aby | Naciśnij klawisz lub kombinację klawiszy
Wyświetlić zakładkę Spis treści. | Alt+S
Otworzyć i zamknąć książkę lub folder. | Znak plus i znak minus lub strzałka w lewo i strzałka w prawo
Wybrać temat. | Strzałka w górę i strzałka w dół
Wyświetlić wybrany temat. | Enter
Skróty klawiaturowe zakładki Indeks
Aby | Naciśnij klawisz lub kombinację klawiszy
Wyświetlić zakładkę Indeks. | Alt+I
Wpisz słowo kluczowe, aby wykonać wyszukiwanie. | Alt+L, a następnie wpisz szukane słowo
Wybrać słowo kluczowe z listy. | Strzałka w górę i strzałka w dół
Wyświetlić temat związany ze słowem kluczowym. | Alt+T
Skróty klawiaturowe zakładki Wyszukaj
Aby | Naciśnij klawisz lub kombinację klawiszy
Wyświetlić zakładkę Wyszukaj. | Alt+K
Wpisać słowo kluczowe, aby wykonać wyszukiwanie. | Alt+R, a następnie wpisz szukane słowo
Rozpocząć wyszukiwanie. | Alt+L
Wybrać temat z listy wyników. | Alt+B, a następnie strzałka w górę i strzałka w dół
Wyświetlić wybrany temat. | Alt+Y
Wyszukać słowo kluczowe w liście wyników wcześniejszego wyszukiwania. | Alt+U
Wyszukać słowa podobne do słowa kluczowego. Wyszukać na przykład słowa „uruchomiony” i „uruchamia” dla słowa kluczowego „uruchomić”. | Alt+D
Przeszukać tylko tytuły tematów. | Alt+T


Polecenia menu skrótów

Do wyświetlania i dostosowania informacji można użyć kilku poleceń menu skrótów.

Polecenie | Opis
Kliknięcie prawym przyciskiem w obszarze spisu treści, a następnie kliknięcie opcji Otwórz wszystkie. | Otwiera wszystkie książki i foldery w spisie treści. Polecenie to działa tylko przy wyświetlonej zakładce Spis treści.
Kliknięcie prawym przyciskiem w obszarze spisu treści, a następnie kliknięcie opcji Zamknij wszystkie. | Zamyka wszystkie książki i foldery. Polecenie to działa tylko przy wyświetlonej zakładce Spis treści.
Kliknięcie prawym przyciskiem, a następnie kliknięcie opcji Drukuj. | Drukowanie tematu lub nagłówka i wszystkich podtematów.
Wykonywanie tych poleceń przy użyciu klawiatury
Aby wyświetlić menu skrótów, należy nacisnąć kombinację klawiszy Shift+F10, a następnie kliknąć odpowiednie klawisze skrótu.
Wykorzystanie funkcji KlawiszeMyszy do wyświetlenia menu skrótów
1 Włącz funkcję KlawiszeMyszy, otwierając okno dialogowe Właściwości Ułatwienia.
a W menu Start wybierz kolejno polecenia Ustawienia i Panel sterowania, a następnie dwukrotnie kliknij Opcje ułatwień dostępu.
b Kliknij zakładkę Mysz i zaznacz pole wyboru Używaj funkcji KlawiszeMyszy.
2 Użyj kombinacji KlawiszeMyszy, aby wyświetlić menu skrótów, a następnie kliknij odpowiedni klawisz skrótu.